
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-1413b4fe { position: relative; z-index: 5; }
.l-01a16479 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-f0e79c0a { position: sticky; top: -1px; z-index: 5; }
.l-af31696f { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-af31696f::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-485a1ba7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-634688c2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-43c10b94 { font-size: 24px; font-weight: 600; }
.l-8430e2f9 { display: block; }
.l-8430e2f9.active { display: block; }
.l-8b39e1c8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6889df35 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6889df35:hover { text-decoration: underline; }
.l-8d40d8fb { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-0cb7109a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1413b4fe { position: sticky; top: 0; }
.l-01a16479 { justify-content: space-between; height: 65px; }
.l-f0e79c0a.mobile { top: 65px; height: 0; }
.l-af31696f::after { display: none; }
.l-485a1ba7 { margin: 0; }
.l-8430e2f9 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-8430e2f9.active { display: block; }
.l-8b39e1c8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-8d40d8fb { display: flex; }
 }@media screen and (max-width: 576px) { .l-634688c2 { font-size: 28px; }
.l-43c10b94 { font-size: 20px; }
.l-8430e2f9 { width: 100%; }
 }
.l-fe14cbce { overflow: hidden; }
.l-79e2b4d1 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-fbd16fa3 { margin-top: auto; }
.l-3e6cc8ca { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-ab6ec89b { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-79e2b4d1 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-3e6cc8ca { flex: auto; }
.l-ab6ec89b { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-3e6cc8ca { text-align: center; align-items: center; }
 }
.l-f150a736 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f150a736 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f150a736 { padding: var(--size-s); }
 }
.l-a66be6d0 { display: flex; align-items: center; gap: var(--size-m); }
.l-a6fc88d7 { flex: 1; }
.l-2ca29e2e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a66be6d0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-41f01040 { text-align: center; }
 }
.l-d26e51e2 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-4d6cc19e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-4d6cc19e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-df923da0 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-fb7ea474 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-09511094 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-9908fd1c { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-87868d78 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-4d6cc19e { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-4d6cc19e::after { display: none; }
.l-df923da0 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-d26e51e2 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-df923da0 { text-align: center; }
.l-fb7ea474 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-e58b0ab8 { color: var(--color-text); }
.l-fb7ea474 { grid-template-columns: 1fr; }
.l-09511094 { padding: var(--size-xs); }
.l-9908fd1c { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-6f9f9f23 { width: 60%; }
.l-55b383f0 { padding: var(--size-s) var(--wrapper-padding); }
.l-a8a241dc { display: flex; justify-content: flex-start; }
.l-a8a241dc svg { fill: var(--color-secondary); }
.l-a9101bea { justify-content: flex-end; }
.l-bf673fcc { padding: 0 var(--wrapper-padding); }
.l-2685fd0c { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-6f9f9f23 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-40eb50e5 { flex-direction: column; }
.l-a8a241dc svg { transform: scale(0.6); }
.l-bf673fcc { padding: 0 50px 0 50px; }
.l-2685fd0c { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-bf673fcc { padding: 0; }
.l-2685fd0c { padding: 0; }
 }
.l-ee9f04a8 { text-align: center; }

.l-001555ad { display: flex; align-items: center; gap: var(--size-m); }
.l-a0f7b3c6 { flex: 1; }
.l-39e1936b { position: relative; padding: var(--size-m); }
.l-39e1936b::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-165432ed { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-001555ad { flex-direction: column; align-items: stretch; }
.l-a0f7b3c6 { flex: auto; }
.l-39e1936b { padding: var(--size-m) var(--size-s); }
.l-39e1936b::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-39e1936b { text-align: center; }
 }
.l-c6273a7a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b7618a58 { flex: 1; }
.l-70e0f35e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-27f2a29b { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-371f3005 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-c6273a7a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b7618a58 { text-align: center; }
.l-371f3005 { font-size: 32px; flex: 0 0 35px; }
 }
.l-04a78c17 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-25d24621 { flex: 1; display: flex; flex-direction: column; }
.l-1e424593 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-1459659c { flex: 1; }
@media screen and (max-width: 768px) { .l-1459659c { margin-top: var(--size-m); }
.l-04a78c17 { flex-direction: column; height: auto; }
 }
.l-a11058ea { padding: 0; }
@media screen and (max-width: 1280px) { .l-1a303afe { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a11058ea { padding: 0 var(--wrapper-padding); }
.l-a38a9dde { column-count: 1; }
.l-1a303afe { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a38a9dde { text-align: center; }
 }
.l-2955c318 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-269f1c8f { text-align: center; }
.l-2955c318 { column-count: 1; }
 }
.l-c100f90c { width: 60%; }
.l-5d44de2a { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-a4d11c36 { flex: 1; }
.l-0905773a { position: relative; }
.l-0905773a::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-00dd0720::before { display: none; }
@media screen and (max-width: 870px) { .l-a01d4700 { flex-direction: column; }
.l-c100f90c { width: 100%; }
.l-5d44de2a { display: grid; grid-template-columns: 1fr 1fr; }
.l-5d44de2a::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-5d44de2a::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-0905773a::before { display: none; }
 }@media screen and (max-width: 576px) { .l-c100f90c { text-align: center; }
.l-5d44de2a { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-5d44de2a::before { display: none; }
.l-5d44de2a::after { display: none; }
.l-0905773a::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-00dd0720::before { display: none; }
 }
.l-c416e75e { position: relative; gap: var(--size-s); }
.l-c416e75e * { flex: 1; }
.l-8e6a6b44 { width: 80%; margin-inline: auto; }
.l-3a459c62 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-47010cdc { user-select: none; }
.l-47010cdc[open] .l-87c7e58b { transform: scaleY(1); }
.l-cdf04bc2 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-cdf04bc2::-webkit-details-marker { display: none; }
.l-87c7e58b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-87c7e58b svg { fill: var(--color-primary); }
.l-6320513e { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-cdf04bc2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-6320513e { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-c416e75e { flex-direction: column; }
.l-8e6a6b44 { width: 100%; margin-top: var(--size-m); }
.l-3a459c62 { margin-right: var(--size-s); }
 }
.l-fdcfa053 { display: flex; align-items: center; gap: var(--size-m); }
.l-f7be9102 { flex: 1; }
.l-9a094e35 { flex: 1; }
@media screen and (max-width: 768px) { .l-fdcfa053 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9a094e35 { text-align: center; }
 }
.l-1fdefd62 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-1fdefd62 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-1fdefd62 { padding: var(--size-s); }
 }
.l-ecad37b2 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-f3b77525 { flex: 0 1 560px; }
.l-7e48850b { flex: 1 1 630px; }
.l-ab39ad8e { flex: 1; }
.l-6c6628a8 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-fe8b681f { flex: 1; }
.l-88685dda { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-6148fa5b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-ecad37b2 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-f3b77525 { flex: auto; }
.l-7e48850b { flex: auto; width: 100%; }
.l-6c6628a8 { margin-top: var(--size-s); }
.l-fe8b681f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-88685dda { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f3b77525 { text-align: center; }
.l-6c6628a8 { flex-direction: column; }
.l-fe8b681f { flex: auto; text-align: center; }
.l-88685dda { align-items: center; }
 }
.l-5258aae3 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-03575cb4 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-78dea8af { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-c1a295ae { display: none; }
.l-eba82414 { width: 100%; }
.l-901d17ca { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-258df18f { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-a8731230 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-d0a6f9bb { fill: var(--color-text); }
.l-03ff5f58 { stroke: var(--color-text); }
.l-80b18407 { stroke: var(--color-text); }
.l-99daa46b { display: flex; flex-direction: column; }
.l-020d5a39 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-5258aae3 { flex-direction: column-reverse; }
.l-03575cb4 { flex-direction: column-reverse; justify-content: flex-start; }
.l-78dea8af { flex: 1; }
.l-cee37a8e { display: none; }
.l-c1a295ae { display: block; text-align: center; }
.l-901d17ca { justify-content: space-evenly; }
.l-020d5a39 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-03575cb4 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-a8731230 { margin-right: 0; }
.l-99daa46b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-03575cb4 { text-align: center; }
.l-78dea8af { padding: var(--size-s); }
.l-901d17ca { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-258df18f { flex: inherit; align-items: center; }
 }
.l-17f48fa4 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-c6b92166 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-43089fc6 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-23a2cb87 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-f7427f06 { display: flex; justify-content: flex-start; }
.l-444c0459 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-56de2d09 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-cf178a28 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-24b726e3 { font-size: 36px; margin-right: var(--size-xs); }
.l-c30de63e { font-size: 24px; font-weight: 600; }
.l-e5a008cc { flex: 1; }
.l-e78ba09b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-e96d53d7 { margin-left: var(--size-s); }
.l-567dbfd0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0977cd45 { flex-direction: column; gap: var(--size-xl); }
.l-cf178a28 { flex: auto; }
.l-43089fc6 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-5db1558a { margin-top: 0; }
.l-e96d53d7 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-c6b92166 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-23a2cb87 { flex: auto; width: 100%; text-align: center; }
.l-44d0af0c { text-align: center; }
.l-e78ba09b { flex-direction: column; align-items: center; }
.l-43089fc6 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-b07bee11 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-6b57fd6c { fill: var(--color-text-light); }
.l-1af2a134 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b07bee11 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-df7c7d72 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f79a2945 { display: block; }
.l-9b5ab131 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-58043eee { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b621504a { width: 100%; }
@media screen and (max-width: 768px) { .l-df7c7d72 { padding: var(--size-s); }
.l-9b5ab131 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-58043eee { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b621504a { width: auto; }
 }@media screen and (max-width: 576px) { .l-58043eee { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-952f7112 { position: relative; z-index: 5; }
.l-c411e640 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-8b85d0c4 { position: sticky; top: -1px; z-index: 5; }
.l-b85c52d3 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-b85c52d3::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-d96d2a69 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-8c28a57a { font-size: 34px; margin-right: var(--size-xxs); }
.l-14351bd9 { font-size: 24px; font-weight: 600; }
.l-39fabd9f { display: block; }
.l-39fabd9f.active { display: block; }
.l-9f363c0b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0e6fea89 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0e6fea89:hover { text-decoration: underline; }
.l-94f78bf9 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c821113a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-952f7112 { position: sticky; top: 0; }
.l-c411e640 { justify-content: space-between; height: 65px; }
.l-8b85d0c4.mobile { top: 65px; height: 0; }
.l-b85c52d3::after { display: none; }
.l-d96d2a69 { margin: 0; }
.l-39fabd9f { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-39fabd9f.active { display: block; }
.l-9f363c0b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-94f78bf9 { display: flex; }
 }@media screen and (max-width: 576px) { .l-8c28a57a { font-size: 28px; }
.l-14351bd9 { font-size: 20px; }
.l-39fabd9f { width: 100%; }
 }
.l-e4703dba { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-d0b2e996 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-c83de97f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-9b22ee1a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-2ff2541d { display: flex; justify-content: flex-start; }
.l-31497fc1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e30e4745 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-91493f1e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-cda5a4d6 { font-size: 36px; margin-right: var(--size-xs); }
.l-bbad0951 { font-size: 24px; font-weight: 600; }
.l-7037e785 { flex: 1; }
.l-09b6396d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-36e95b2f { margin-left: var(--size-s); }
.l-c1f2e344 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-24216b94 { flex-direction: column; gap: var(--size-xl); }
.l-91493f1e { flex: auto; }
.l-c83de97f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-0290894f { margin-top: 0; }
.l-36e95b2f { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-d0b2e996 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-9b22ee1a { flex: auto; width: 100%; text-align: center; }
.l-2c45a5fb { text-align: center; }
.l-09b6396d { flex-direction: column; align-items: center; }
.l-c83de97f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-89a04eed { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-7e5bda8b { fill: var(--color-text-light); }
.l-6018eaa8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-89a04eed { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-cbeeaea3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b6070d9a { display: block; }
.l-54d02de3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-be460515 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-68fe0ef1 { width: 100%; }
@media screen and (max-width: 768px) { .l-cbeeaea3 { padding: var(--size-s); }
.l-54d02de3 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-be460515 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-68fe0ef1 { width: auto; }
 }@media screen and (max-width: 576px) { .l-be460515 { gap: var(--size-xxs); }
 }
.l-0f072dda * + * { margin-top: var(--size-xs); }
.l-0f072dda ul { list-style: disc; }
.l-0f072dda ul li { margin-left: 16px; }

.l-17046205 * + * { margin-top: var(--size-xs); }
.l-17046205 ul { list-style: disc; }
.l-17046205 ul li { margin-left: 16px; }

.l-0c57b5b8 * + * { margin-top: var(--size-xs); }
.l-0c57b5b8 ul { list-style: disc; }
.l-0c57b5b8 ul li { margin-left: 16px; }
